/* CSS Document */

body, tr, td, p, h1, h2, h3, ul, li {
	padding: 0;
	margin: 0;
}

body {
	color: #393737;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	background: #3d1b13 url(../images/bg.jpg) repeat;
	text-align: center;
}

#wrapper {
	width: 860px;
	margin: 20px auto;
	text-align: left;
	position: relative;
}

#menu {

}

.tab {
	width: 279px;
	float: left;
}

#main {
	clear: both;

}

#header {
	background: #ffd600 url(../images/headerbg.jpg) repeat-x;
	border-top: 1px solid #fff770;
	border-bottom: 1px solid #d79d00;
}

#image {
	z-index: 1;
	position: absolute;
	left: 390px;
	top: 50px;
	width: 455px;
	height: 468px;
}

#content {
	background-color: #ffffff;
	padding: 25px;
}

#footer {
	background: #e11e24 url(../images/footerbg.jpg) repeat-x;
	border-top: 1px solid #e13a3d;
	border-bottom: 1px solid #ce1c22;
	height: 20px;
}

/* TEXT */

p {
	margin-bottom: 10px;
}

h1 {
	color: #2a2929;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 15px;
}

h2 {
	color: #f61f26;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}

h3 {
	font-size: 13px;
	line-height:18px;
	font-weight: bold;
	margin-bottom: 2px;
	text-transform: uppercase;
}

ul {
	margin-bottom: 10px;
}

li {
	list-style: none;
	background: url(../images/list.gif) no-repeat center left;
	margin-bottom: 5px;
	padding-left: 20px;
}

a {
	color: #f91e22;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}
	
/* GALLERY */

.gallery img {
	border: 3px solid #d1d1d1;
	margin: 0 10px 15px 0;
}

.gallery p {
	margin-bottom: 4px;
	line-height: 14px;
}

/* CONTACT */

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	padding: 2px;
}

.contact tr {
	vertical-align: top;
}

.contact tr td {
	padding: 0 10px 5px 0;
}

/* MISC */

.clear {
	clear: both;
}